.simulator__device-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: calc(100vh - 200px);
  background: #fff;
  overflow: hidden;
}
.simulator__device {
  /*width: 100%;
  height: 100%;*/
  width: 1180px;
  height: 650px;
  /*max-height: calc(100vh - 60px);*/
  position: relative;
  -webkit-transition: 0.5s 0.5s;
  transition: 0.5s 0.5s;
}
.simulator__device::before, .simulator__device::after {
  content: "";
  position: absolute;
}
.simulator__device::before {
  top: -25px;
  right: -25px;
  bottom: -25px;
  left: -25px;
  border-radius: 25px;
  background: #333;
}
.simulator__device::after {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #111;
}
.simulator__device[data-device="tablet"], .simulator__device[data-device="tablet-portrait"], .simulator__device[data-device="mobile"] {
  /*max-height: calc(100vh - 250px);*/
  margin-top:0px;
}
.simulator__device[data-device="tablet"] {
  width: 1024px;
  height: 680px;
}
.simulator__device[data-device="tablet-portrait"] {
  width: 768px;
  height: 978px;
  margin-top: -80px;
}
.simulator__device[data-device="mobile"] {
  width: 360px;
  height: 568px;
  max-height: 100%;
  max-height: calc(100% - 50px);
  max-width: calc(100% - 50px);
}
.simulator__iframe {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
  background: white;
}
.simulator__iframe.is-faded {
  -webkit-animation: simulator-fade-iframe 1.5s;
          animation: simulator-fade-iframe 1.5s;
}
@-webkit-keyframes simulator-fade-iframe {
  33.333%, 66.666% {
    opacity: 0;
  }
}
@keyframes simulator-fade-iframe {
  33.333%, 66.666% {
    opacity: 0;
  }
}
.simulator__footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 60px;
  background: #f1f1f1;
  position:absolute;
  bottom:-90px;
  left:-50%;
/*  box-shadow:0px 1px 4px 0px rgba(170, 193, 199, 0.75);*/
}
.simulator__btn {
  display: inline-block;
  margin: 0 5px;
	padding:10px 20px;
  font-weight: bold;
  border: none;
  outline: none;
    background-color: #f7941d;
    box-shadow: 0px 2px 4.95px 0.05px rgba(0, 0, 0, 0.19);
    color: #ffffff;
    line-height: 12px;
    padding: 11px 20px;
    border-radius: 4px;
    font-family: 'Nunito', sans-serif;

  -webkit-transition: 0.25s;
  transition: 0.25s;
  cursor: pointer;
  font-size:15px;
}
.simulator__btn:first-of-type {
  border-radius: 3px 0 0 3px;
}
.simulator__btn:last-of-type {
  border-radius: 0 3px 3px 0;
}
.simulator__btn:hover {
  background: #555;
}
.simulator__btn.is-active, .simulator__btn:focus {
  color: #fff;
  background:#16c2f4;
}
.simulator__btn:active {
  color: white;
  background: #333;
  -webkit-transition: 0s;
  transition: 0s;
}
#webdevelopment .inner-maintitle{margin:0 auto;}

@media(max-width:992px){
  .simulator__footer{left:0%;}
}
@media(max-width:520px){
  .simulator__footer{height:auto;display:block;position:relative;top:0;}
  .simulator__btn{display:block;width:96%;margin-bottom:4px;}
}